<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		// declarar 
		let numero=1;
		let salida="Mal";

		// introducir
		numero=Number(prompt("introduce"));

		// operar
		if (numero==1) {
			salida="Lunes";
		} else if(numero==2) {
			salida="Martes";
		} else if(numero==3) {
			salida="Miercoles";
		} else if(numero==4) {
			salida="Jueves";
		} else if(numero==7) {
			salida="Domingo";
		}

		// salida
		console.log(salida);
		document.write(salida);
		alert(salida);

	</script>
</head>
<body>
	
</body>
</html>